/****************************************************************************************	
	[FIXES FOR IE7 and below]
*****************************************************************************************/

/* [ENFORCE hasLayout]
-------------------------------------------------------*/
.clearfix, ul.pagination li.active,
ul.pagination a, #breadcrumbs {zoom: 1;}

/* [OTHER]
-------------------------------------------------------*/
/* Header */
#header {z-index: 2;}
/* Main Nav */
#nav-main {width: 690px;}
/* Panel */
#aside .panel.alt p {background-color: #92c01a;}
/* Homepage Banner & Landing Page Actions */
#landing-actions p, #banner div {background-color: #92c01a;}
/* Homepage Carousel */
a.prev:hover,
a.prev:focus {background-position: 0 -16px;}
a.next.next:hover,
a.next.next:focus {background-position: 100% -16px;}
/* Forms */
fieldset legend.form-hdr {margin-left: -8px;}
button, div.submit input {overflow: visible;}
.form-column li.alt {clear: left;}
.form-column li.alt label {
	margin: 0 0 0 3px;
	float: left;
}
.aria-forms legend {margin-left: -8px}
/* Image Library */
ul#img-lib div span {
	display: inline-block;
	height: 100%;
}
/* Pagination */
ul.pagination a:link,
ul.pagination a:visited,
ul.pagination li.active {padding: 0 .46em;}